{
  "verseBefore": "Suet hlãq bôh pãq tơngãn hanuãq Pitao dòq guh pãq dlòc sơvan hũ sa vlah vơpòq hũ wãq gah dơlãp sì gah lơniao, sì hũ pơc tơjuh voh nữm. ",
  "verseAfter": "Patui nữn, hlãq bôh pãq dlòc tơngãn hơnuãq Pitao hũ dòq guh pãq dlòc sơvan hũ pỗc sơrãq hũ wãq avih gah anãq gãm ga lakồq, sì pĩt sier kơyua mưng tơjuh nỡm krỡq tãp-ban-kiq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-04T03:11:51.219Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
